# Here's some new strange stuff, remember type it exactly.

days = "Mon Tue Wed Thu Fri Sat Sun" # define a string
months = "Jan\nFeb\nMar\nApr\nMay\nJun\nJul\nAug" # define a string

print("Here are the days: ", days) # print the days in a week
print("Here are the months: ", months) # print the months in a year with new lines

print("""
There's something going on here.
With the three double-quotes.
We'll be able to type as much as we like.
Even 4 lines if we want, or 5, or 6.
""") # print multiple lines with three double-quotes
